For the complete documentation index, see llms.txt. This page is also available as Markdown.

Community Secret Creation

Overview

This endpoint allows you to create a community secret used for api task.

You need to be an admin of the community to call this endpoint.

API Reference

Create a Zealy Connect secret, atomically replacing any active secret; the new secret is returned once

post
Path parameters
subdomainstringRequired
Header parameters
authorizationstringOptional
x-api-keystringOptional
x-zealy-mcp-clientstring · enumOptionalPossible values:
Responses
201

201

application/json
secretstringRequired
prefixstringRequired
createdAtstringRequired
post/public/communities/{subdomain}/secrets
POST /public/communities/{subdomain}/secrets HTTP/1.1
Host: api-v2.zealy.io
Accept: */*
{
  "secret": "text",
  "prefix": "text",
  "createdAt": "text"
}

Last updated

Was this helpful?